usr lib debootstrap functions line 877 rootfs-armel var lib apt lists

  1
  2
  3
  4
  5
  6
  7
  8
  9
 10
 11
 12
 13
 14
 15
 16
 17
 18
 19
 20
 21
 22
 23
 24
 25
 26
 27
 28
 29
 30
 31
 32
 33
 34
 35
 36
 37
 38
 39
 40
 41
 42
 43
 44
 45
 46
 47
 48
 49
 50
 51
 52
 53
 54
 55
 56
 57
 58
 59
 60
 61
 62
 63
 64
 65
 66
 67
 68
 69
 70
 71
 72
 73
 74
 75
 76
 77
 78
 79
 80
 81
 82
 83
 84
 85
 86
 87
 88
 89
 90
 91
 92
 93
 94
 95
 96
 97
 98
 99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
133
134
135
136
137
138
139
140
141
142
143
144
145
146
147
148
149
150
151
152
153
154
155
/usr/lib/debootstrap/functions: line 877: /rootfs-armel/var/lib/apt/lists/debootstrap.invalid_dists_clydesdale_core_binary-armel_Packages: No such file or directory
/usr/lib/debootstrap/functions: line 877: /rootfs-armel/var/lib/apt/lists/debootstrap.invalid_dists_clydesdale_core_binary-armel_Packages: No such file or directory
/usr/lib/debootstrap/functions: line 882: /rootfs-armel/var/lib/apt/lists/debootstrap.invalid_dists_clydesdale_core_binary-armel_Packages: No such file or directory
/usr/lib/debootstrap/functions: line 877: /rootfs-armel/var/lib/apt/lists/debootstrap.invalid_dists_clydesdale_core_binary-armel_Packages: No such file or directory
/usr/lib/debootstrap/functions: line 877: /rootfs-armel/var/lib/apt/lists/debootstrap.invalid_dists_clydesdale_core_binary-armel_Packages: No such file or directory
/usr/lib/debootstrap/functions: line 882: /rootfs-armel/var/lib/apt/lists/debootstrap.invalid_dists_clydesdale_core_binary-armel_Packages: No such file or directory
/usr/lib/debootstrap/functions: line 877: /rootfs-armel/var/lib/apt/lists/debootstrap.invalid_dists_clydesdale_core_binary-armel_Packages: No such file or directory
/usr/lib/debootstrap/functions: line 877: /rootfs-armel/var/lib/apt/lists/debootstrap.invalid_dists_clydesdale_core_binary-armel_Packages: No such file or directory
/usr/lib/debootstrap/functions: line 882: /rootfs-armel/var/lib/apt/lists/debootstrap.invalid_dists_clydesdale_core_binary-armel_Packages: No such file or directory
/usr/lib/debootstrap/functions: line 877: /rootfs-armel/var/lib/apt/lists/debootstrap.invalid_dists_clydesdale_core_binary-armel_Packages: No such file or directory
/usr/lib/debootstrap/functions: line 877: /rootfs-armel/var/lib/apt/lists/debootstrap.invalid_dists_clydesdale_core_binary-armel_Packages: No such file or directory
/usr/lib/debootstrap/functions: line 882: /rootfs-armel/var/lib/apt/lists/debootstrap.invalid_dists_clydesdale_core_binary-armel_Packages: No such file or directory
/usr/lib/debootstrap/functions: line 877: /rootfs-armel/var/lib/apt/lists/debootstrap.invalid_dists_clydesdale_core_binary-armel_Packages: No such file or directory
/usr/lib/debootstrap/functions: line 877: /rootfs-armel/var/lib/apt/lists/debootstrap.invalid_dists_clydesdale_core_binary-armel_Packages: No such file or directory
/usr/lib/debootstrap/functions: line 882: /rootfs-armel/var/lib/apt/lists/debootstrap.invalid_dists_clydesdale_core_binary-armel_Packages: No such file or directory
/usr/lib/debootstrap/functions: line 877: /rootfs-armel/var/lib/apt/lists/debootstrap.invalid_dists_clydesdale_core_binary-armel_Packages: No such file or directory
/usr/lib/debootstrap/functions: line 877: /rootfs-armel/var/lib/apt/lists/debootstrap.invalid_dists_clydesdale_core_binary-armel_Packages: No such file or directory
/usr/lib/debootstrap/functions: line 882: /rootfs-armel/var/lib/apt/lists/debootstrap.invalid_dists_clydesdale_core_binary-armel_Packages: No such file or directory
/usr/lib/debootstrap/functions: line 877: /rootfs-armel/var/lib/apt/lists/debootstrap.invalid_dists_clydesdale_core_binary-armel_Packages: No such file or directory
/usr/lib/debootstrap/functions: line 877: /rootfs-armel/var/lib/apt/lists/debootstrap.invalid_dists_clydesdale_core_binary-armel_Packages: No such file or directory
/usr/lib/debootstrap/functions: line 882: /rootfs-armel/var/lib/apt/lists/debootstrap.invalid_dists_clydesdale_core_binary-armel_Packages: No such file or directory
/usr/lib/debootstrap/functions: line 877: /rootfs-armel/var/lib/apt/lists/debootstrap.invalid_dists_clydesdale_core_binary-armel_Packages: No such file or directory
/usr/lib/debootstrap/functions: line 877: /rootfs-armel/var/lib/apt/lists/debootstrap.invalid_dists_clydesdale_core_binary-armel_Packages: No such file or directory
/usr/lib/debootstrap/functions: line 882: /rootfs-armel/var/lib/apt/lists/debootstrap.invalid_dists_clydesdale_core_binary-armel_Packages: No such file or directory
/usr/lib/debootstrap/functions: line 877: /rootfs-armel/var/lib/apt/lists/debootstrap.invalid_dists_clydesdale_core_binary-armel_Packages: No such file or directory
/usr/lib/debootstrap/functions: line 877: /rootfs-armel/var/lib/apt/lists/debootstrap.invalid_dists_clydesdale_core_binary-armel_Packages: No such file or directory
/usr/lib/debootstrap/functions: line 882: /rootfs-armel/var/lib/apt/lists/debootstrap.invalid_dists_clydesdale_core_binary-armel_Packages: No such file or directory
/usr/lib/debootstrap/functions: line 877: /rootfs-armel/var/lib/apt/lists/debootstrap.invalid_dists_clydesdale_core_binary-armel_Packages: No such file or directory
/usr/lib/debootstrap/functions: line 877: /rootfs-armel/var/lib/apt/lists/debootstrap.invalid_dists_clydesdale_core_binary-armel_Packages: No such file or directory
/usr/lib/debootstrap/functions: line 882: /rootfs-armel/var/lib/apt/lists/debootstrap.invalid_dists_clydesdale_core_binary-armel_Packages: No such file or directory
--argv0: error while loading shared libraries: --argv0: cannot open shared object file: No such file or directory
--argv0: error while loading shared libraries: --argv0: cannot open shared object file: No such file or directory
--argv0: error while loading shared libraries: --argv0: cannot open shared object file: No such file or directory
--argv0: error while loading shared libraries: --argv0: cannot open shared object file: No such file or directory
--argv0: error while loading shared libraries: --argv0: cannot open shared object file: No such file or directory
--argv0: error while loading shared libraries: --argv0: cannot open shared object file: No such file or directory
--argv0: error while loading shared libraries: --argv0: cannot open shared object file: No such file or directory
Selecting previously deselected package libc6.
(Reading database ... 2 files and directories currently installed.)
Unpacking libc6 (from .../libc6_2.6-3.1_armel.deb) ...
Selecting previously deselected package libgcc1.
Unpacking libgcc1 (from .../libgcc1_4.1.2-2_armel.deb) ...
Setting up libc6 (2.6-3.1) ...
+ set -e
+ export LC_ALL=C
+ type=configure
+ preversion=
+ package=libc6
+ [ -L /usr/doc/libc6 ]
+ package_name=libc6-dbg
+ [ -L /usr/doc/libc6-dbg ]
+ package_name=libc6-dev
+ [ -L /usr/doc/libc6-dev ]
+ package_name=libc6-pic
+ [ -L /usr/doc/libc6-pic ]
+ package_name=libc6-prof
+ [ -L /usr/doc/libc6-prof ]
+ [ configure = configure ]
+ [ -e /lib/libdb.so.3.old ]
+ dpkg --compare-versions lt 2.3.999.2-4
dpkg: --compare-versions takes three arguments: <version> <relation> <version>
Type dpkg --help for help about installing and deinstalling packages [*];
Use `dselect' or `aptitude' for user-friendly package management;
Type dpkg -Dhelp for a list of dpkg debug flag values;
Type dpkg --force-help for a list of forcing options;
Type dpkg-deb --help for help about manipulating *.deb files;
Type dpkg --license for copyright license and lack of warranty (GNU GPL) [*].
Options marked [*] produce a lot of output - pipe it through `less' or `more' !
+ [ -f /etc/ld.so.nohwcap ]
+ [ ! -z ]
+ updatercd glibc.sh start 01 S .
+ [ ! -f /etc/init.d/glibc.sh ]
+ [ -x /usr/sbin/update-rc.d ]
+ update-rc.d glibc.sh start 01 S .
+ return 0
+ [ -x /usr/sbin/invoke-rc.d ]
+ invoke-rc.d glibc.sh start
+ uname -s
+ [ Linux = Linux ]
+ dpkg -s sysvinit
+ grep ^Version:
+ sed -e s/^Version: *//
+ sysvinitver=
+ uname -m
+ badsysvinitver=2.[0-6]*|2.7[0-3]*
+ [ -x /sbin/init -a -x /bin/readlink ]
+ [ configure = configure ]
+ ldconfig
/rootfs-i386//sbin/ldconfig: error while loading shared libraries: /rootfs-i386//sbin/ldconfig: invalid ELF header
dpkg: error processing libc6 (--install):
subprocess post-installation script returned error exit status 127
Setting up libgcc1 (4.1.2-2) ...
Errors were encountered while processing:
libc6
Selecting previously deselected package libc6.
(Reading database ... 2 files and directories currently installed.)
Unpacking libc6 (from .../libc6_2.6-3.1_armel.deb) ...
Selecting previously deselected package libgcc1.
Unpacking libgcc1 (from .../libgcc1_4.1.2-2_armel.deb) ...
Setting up libc6 (2.6-3.1) ...
+ set -e
+ export LC_ALL=C
+ type=configure
+ preversion=
+ package=libc6
+ [ -L /usr/doc/libc6 ]
+ package_name=libc6-dbg
+ [ -L /usr/doc/libc6-dbg ]
+ package_name=libc6-dev
+ [ -L /usr/doc/libc6-dev ]
+ package_name=libc6-pic
+ [ -L /usr/doc/libc6-pic ]
+ package_name=libc6-prof
+ [ -L /usr/doc/libc6-prof ]
+ [ configure = configure ]
+ [ -e /lib/libdb.so.3.old ]
+ dpkg --compare-versions lt 2.3.999.2-4
dpkg: --compare-versions takes three arguments: <version> <relation> <version>
Type dpkg --help for help about installing and deinstalling packages [*];
Use `dselect' or `aptitude' for user-friendly package management;
Type dpkg -Dhelp for a list of dpkg debug flag values;
Type dpkg --force-help for a list of forcing options;
Type dpkg-deb --help for help about manipulating *.deb files;
Type dpkg --license for copyright license and lack of warranty (GNU GPL) [*].
Options marked [*] produce a lot of output - pipe it through `less' or `more' !
+ [ -f /etc/ld.so.nohwcap ]
+ [ ! -z ]
+ updatercd glibc.sh start 01 S .
+ [ ! -f /etc/init.d/glibc.sh ]
+ [ -x /usr/sbin/update-rc.d ]
+ update-rc.d glibc.sh start 01 S .
+ return 0
+ [ -x /usr/sbin/invoke-rc.d ]
+ invoke-rc.d glibc.sh start
+ uname -s
+ [ Linux = Linux ]
+ dpkg -s sysvinit
+ grep ^Version:
+ sed -e s/^Version: *//
+ sysvinitver=
+ uname -m
+ badsysvinitver=2.[0-6]*|2.7[0-3]*
+ [ -x /sbin/init -a -x /bin/readlink ]
+ [ configure = configure ]
+ ldconfig
/rootfs-i386//sbin/ldconfig: error while loading shared libraries: /rootfs-i386//sbin/ldconfig: invalid ELF header
dpkg: error processing libc6 (--install):
subprocess post-installation script returned error exit status 127
Setting up libgcc1 (4.1.2-2) ...
Errors were encountered while processing:
libc6